body {
font-family: "Trebuchet MS", Arial, "MS Sans Serif";
font-size: 10pt;
color: #000080;
background-image: url(http://www.usgwarchives.net/tx/images/oldwood.jpeg);
background-attachment: fixed;
background-color: #e3ddd0}

a:link {
font-weight: bold;
color: #0000ee}

a:visited {
font-weight: bold;
color: #0000ee}

a:hover {
font-weight: bold;
color: green}

a:active {
font-weight: bold;
color: #ff0000}

.alpha_table {
width: 800px;
font-weight: bold;
text-align: center;
background-color: #cccccc}

.bottom {
font-size: 8pt;
font-family: Arial, Helvetica;
font-weight: normal}

.ceminfo {
font-size: 10pt;
width: 800px;
line-height: 150%}

.cemlist {
font-size: 12pt;
line-height: 80%;
font-weight: bold}

.contributor {
font-style: italic}

.coryell1 {
font-size: 14pt;
text-align: center;
font-weight: bold}

.coryell2 {
font-size: 12pt;
text-align: justify;
width: 800px;
font-weight: bold}

.counter {
font-size: 10pt;
font-style: italic}

hr {
border: 1px;
border-style: solid;
margin-right: 90px;
margin-left: 90px;
color: #ab1612;
margin-top: 15px;
background-color: #ab1612}

.information {
font-size: 10pt;
font-weight: bold}

.links {
margin-top: 15px;
line-height: 80%;
font-weight: bold}

.memorial {
font-size: 10pt;
font-style: italic}

.note {
font-size: 8pt;
font-style: italic}

.photo_table {
background-color: #e3ddd0;
font-size: 12pt;
font-weight: bold;
width: 800px}

.special_table {
background-color: #e3ddd0;
font-weight: bold;
width: 800px}

.submit {
text-align: center;
font-size: 12pt;
font-weight: bold;
color: #ab1612;
font-style: italic}

.table-county {
width: 94%;
border-collapse: collapse;
border-style: solid;
border-width: thin;
border-color: #8080aa;
background-color: #e3ddd0;
text-align: center}

.table-title {
text-align: center;
width: 94%}

.title {
font-size: 20pt}

.title_table {
text-align: center;
font-size: 16pt;
font-weight: bold;
width: 700px}

.update {
text-align: right;
font-weight: normal;
font-size: 8pt;
margin-right: 85px;
font-style: italic}
